.cvbox {
    --primary-color: #0866ff;

    --secondary-color: #74adf7;
    --dark: #576370;
    --light-dark: #ccd2d8;
    --dark-blue:#202531;
    --dark-800:#0000004D;
    
    --border-blue:#0B63E5;
    --border-black:#576370; 
    /* soft color */
    --blue-50:#281E31;
    --blue-100:#1877F214;
    

    /* primary color */
    --primary-50: #eff6ff;
    --primary-100: #dbeafe;
    --primary-200: #bfdbfe;
    --primary-300: #93c5fd;
    --primary-400: #60a5fa;
    --primary-500: #0866ff;
    --primary-600: #2563eb;
    --primary-700: #1d4ed8;
    --primary-800: #1e40af;
    --primary-900: #1e3a8a;
    --primary-950: #172554;

    /* gradient color */
    --primary-gradient-color-1: #2A4670;
    --primary-gradient-color-2: #1F2029;
    --primary-gradient-color-3: #481950;

    /* gray */
    --gray-600:#EAEDF0;

    /* font family */
    --body-font:"Inter", sans-serif;
    --heading-font:"Lexend", sans-serif;
}

.marriagebiodata {
    --primary-color: #3291b6 ;
    --secondary-color: #AEDEFC;
    --dark: #576370;
    --light-dark: #ccd2d8;
    --light-blue:#88b3ecc9;
    --dark-blue:#202531;
    --dark-800:#7507074d;
    --border-blue:#0B63E5;
    --border-black:#576370; 

    /* soft color */
     --blue-50:#281E31;
    --blue-100:#1877F214;


    /* primary color */
    --primary-50: #eaf6fb;
    --primary-100: #d4ecf7;
    --primary-200: #a9d9ef;
    --primary-300: #7ec7e7;
    --primary-400: #54b5de;
    --primary-500: #3291b6;
    --primary-600: #27748e;
    --primary-700: #1d5870;
    --primary-800: #153f52;
    --primary-900: #0d2937;
    --primary-950: #071824;

    /* gray */
    --gray-600:#EAEDF0;


    /* gradient color */
    --primary-gradient-color-1: #2A4670;
    --primary-gradient-color-2: #383b52;
    --primary-gradient-color-3: #AEDEFC;

    /* font family */
    --body-font:"Inter", sans-serif;
    --heading-font:"Lexend", sans-serif;
}

.bg-primary {
    background-color: var(--primary-color);
}
.text-primary {
    color: var(--primary-color);
}
.primary-bg-gradient{
    background:linear-gradient(110.03deg, var(--primary-gradient-color-1) 1.2%, var(--primary-gradient-color-2) 51.59%, var(--primary-gradient-color-3) 100%);;
}

.blue-text {
    color: var(--primary-color);
}

.sky-text {
    color: var(--secondary-color);
}
h1 {
    font-size: 4em;
    line-height: 1;
}
h2 {
    font-size: 2em;
    line-height: 2.25rem;
}
h3 {
    font-size: 1.75em;
    line-height: 2.25rem;
}
h4 {
    font-size: 1.5em;
    line-height: 2rem;
}
h5 {
    font-size: 1.25em;
    line-height: 1.75rem;
}
h6 {
    font-size: 1.125em;
    line-height: 1.75rem;
}

/* Global Font Family */
h1.note-editable,
h2.note-editable,
h3.note-editable,
h4.note-editable,
h5.note-editable {
    font-family:var(--heading-font);
    color: #1f2029;

    p,
    span {
        font-family: var(--heading-font);;
        color: inherit;
    }
}

a,
p,
ul,
li,
span,
button,
input,
label {
    font-family: var(--body-font);;
}
/* Global Font Family End*/

.dark-text {
    color: var(--dark);
}

.light-dark-text {
    color: var(--light-dark);
}

.react-pdf__Page {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent !important;
}

/* Fonts */
.font-inter {
    font-family: "Inter", sans-serif !important;
}
.font-lexend {
    font-family: "Lexend", sans-serif !important;
}
.font-montserrat {
    font-family: "Montserrat", sans-serif !important;
}
.font-poppins {
    font-family: "Poppins", sans-serif !important;
}
.container {
    max-width: 1360px !important;
    padding-inline: 20px;
    margin-inline: auto;
}
.wide-container {
    max-width: 1660px !important;
    padding-inline: 20px;
    margin-inline: auto;
}

.responsive-embed-youtube {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 Aspect Ratio */
    padding-top: 25px;
}

.responsive-embed-youtube iframe {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
}

.mega-menu-up {
    a {
        svg {
            rotate: 0deg;
            transition: rotate 0.2s linear;
        }
    }
    .mega-menu-down {
        animation-name: mega-menu-open;
        animation-duration: 0.6s;
        position: fixed;
        left: 50%;
        transform: translateX(-50%);
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s, visibility 0s;
    }
}
@keyframes mega-menu-open {
    0% {
        transform: translateY(-5%);
    }
    100% {
        transform: translateY(0);
    }
}

.primary-border-gradient {
    background: linear-gradient(
        233.88deg,
        #ffff 28.9%,
        rgba(255, 255, 255, 0) 79.9%
    );
    /* border: 2.5px solid transparent; */
    border-radius: 11px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 2px;
}
.primary-border-gradient-child {
    border-radius: 8px !important;
}

.secondary-border-gradient {
    background: linear-gradient(
        203.55deg,
        #83919e 26.73%,
        rgba(255, 255, 255, 0) 84.72%
    );
    border: 1.5px solid transparent;
    border-radius: 10px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 2px;
}
.secondary-border-gradient-child {
    border-radius: 8px;
}

.ordinary-border-gradient {
    background: linear-gradient(206.16deg, #eaedf0 10.17%, #f8f8f9 106.62%);
    border: 1.5px solid transparent;
    border-radius: 10px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 2px;
}
.ordinary-border-gradient-child {
    border-radius: 8px;
}

.mega-menu-up:hover {
    .rotate-icon {
        svg {
            rotate: 180deg;
        }
    }
    .mega-menu-down {
        top: 52px;
        opacity: 1;
        visibility: visible;
    }
}

.image-transition {
    transition: opacity 0.5s ease-in-out;
}
.showMobNav {
    transition: right 0.6s ease;
    right: 0px;
    /* display: block; */
}
.bg-\[\#EEE6FF\] {
    --tw-bg-opacity: 0.4;
}
.hideMobNav {
    transition: right 0.6s ease !important;
    right: -100vw !important;
    display: none;
}
#cv-image {
    transition: opacity 0.3s ease-in-out;
}
.showResumeDetails {
    transition: right 0.6s ease;
    right: 0px;
}

.hideResumeDetails {
    transition: right 0.6s ease;
    right: -100vw;
}

.showCoverLetterDetails {
    transition: right 0.6s ease;
    right: 0px;
}

.hideCoverLetterDetails {
    transition: right 0.6s ease;
    right: -100vw;
}

.showCareerCoachingDetails {
    transition: right 0.6s ease;
    right: 0px;
}

.hideCareerCoachingDetails {
    transition: right 0.6s ease;
    right: -100vw;
}

.showBlogDetails {
    transition: right 0.6s ease;
    right: 0px;
}

.hideBlogDetails {
    transition: right 0.6s ease;
    right: -100vw;
}

/* .details-content .blog-section section{
    padding-inline: 0;
} */

body.show-mega-menu {
    /* height: 100vh; */
    overflow: hidden;
    /* max-height: 100vh; */
}

.mobile-drawer_navigation {
    &.has-subitem {
        .subitem {
            right: -100vw;
            left: unset;
            transition: right 0.6s ease;

            &.item-active {
                left: 0;
                right: 0;
                transition: right 0.6s ease;
            }
        }
    }
}

.dropdown {
    display: inline-block;
    box-shadow: 0 0 2px rgb(204, 204, 204);
    transition: all 0.5s ease;
}

.dropdown .select > i {
    font-size: 13px;
    color: #888;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    float: right;
    line-height: 20px;
}

.dropdown:hover {
    box-shadow: 0 0 4px rgb(204, 204, 204);
}

.dropdown:active {
    background-color: #f8f8f8;
}

.dropdown.active:hover,
.dropdown.active {
    box-shadow: 0 0 4px rgb(204, 204, 204);
    border-radius: 2px 2px 0 0;
    background-color: #f8f8f8;
}

.dropdown.active .select > i {
    transform: rotate(-90deg);
}

.dropdown .dropdown-menu {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    margin-top: 1px;
    box-shadow: 0 1px 2px rgb(204, 204, 204);
    border-radius: 0 1px 2px 2px;
    overflow: hidden;
    display: none;
    max-height: 300px;
    overflow-y: auto;
    z-index: 9;
}

.dropdown .dropdown-menu button {
    padding: 4px 8px;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.dropdown .dropdown-menu {
    padding: 0;
    list-style: none;
}

.dropdown .dropdown-menu li:hover {
    background-color: #f2f2f2;
}

.dropdown .dropdown-menu li:active {
    background-color: #e2e2e2;
}

span.msg,
span.choose {
    color: #555;
    padding: 5px 0 10px;
    display: inherit;
}

.login .login-social-media-title::after {
    content: "";
    width: 100%;
    position: absolute;
    border: 0.8px solid #ccd2d8;
    top: 50%;
    left: 0;
    z-index: -1;
}
.resent-email .login-social-media-title::after,
.reset-password .login-social-media-title::after,
.forgot-password .login-social-media-title::after {
    content: "";
    width: 100%;
    position: absolute;
    border: 0.8px solid #ccd2d8;
    top: 50%;
    left: 0;
    z-index: 0;
}
.resume-templates .active {
    background-color: white;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1),
        0 4px 6px -4px rgb(0 0 0 / 0.1);
    border-color: white;
}

/* Animated Video Play Button */
.play-button.wrapper {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.play-button.video-main {
    position: relative;
    display: inline-block;
}

.play-button.video {
    text-align: center;
    border-radius: 100%;
    background: transparent;
    color: #fff;
    display: inline-flex;
    background: var(--primary-color);
    z-index: 999;
    align-items: center;
    justify-content: center;
}

@keyframes waves {
    0% {
        -webkit-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }

    50% {
        opacity: 0.7;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    }

    100% {
        -webkit-transform: scale(0.9, 0.9);
        transform: scale(0.9, 0.9);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
}

.fa-play:before {
    content: "\f04b";
}

.play-button.waves {
    position: absolute;
    width: 150px;
    height: 150px;
    background: rgba(255, 255, 255, 0.7);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    border-radius: 100%;
    right: -40px;
    bottom: -40px;
    z-index: -1;
    -webkit-animation: waves 3s ease-in-out infinite;
    animation: waves 3s ease-in-out infinite;
}

.wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

.wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

/* Animated Video Play Button Styles End */

/* Image Text Section Styles */
.image-text-section ul li {
    display: flex;
    /* align-items: center; */
    justify-content: flex-start;
    margin-top: 10px;
    gap: 12px;
    line-height: 20px;
}

.image-text-section ul li::before {
    content: "\2713";
    position: relative;
    top: 0;
    width: 16px;
    height: 16px;
    padding: 6px;
    font-size: 10px;
    font-weight: 700;
    background: var(--primary-color);
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.price-text-section ul li::before {
    content: "\2713";
    position: relative;
    top: 0;
    width: 22px;
    height: 22px;
    padding: 6px;
    font-size: 10px;
    font-weight: 700;
    background: #e8f1fe;
    color: var(--primary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.price-text-section .price-cart:hover ul li::before {
    content: "\2713";
    position: relative;
    top: 0;
    width: 22px;
    height: 22px;
    padding: 6px;
    font-size: 10px;
    font-weight: 700;
    background: #4a7dff;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* .image-text-section p {
    margin-top: 16px;
} */
.image-text-section ul {
    margin-top: 16px;
}
/* .price-text-section ul {
    margin-top: 32px;
} */

/* .image-text-section p {
    color: rgb(75 85 99 / var(--tw-text-opacity));
    font-size: 16px;
    font-family: "Inter", sans-serif;
    color: var(--dark);
} */
/* .image-text-section li {
    color: rgb(75 85 99 / var(--tw-text-opacity));
    font-size: 16px;
    font-family: "Inter", sans-serif;
    color: var(--dark);
} */
.price-text-section li {
    display: flex;
    /* align-items: center; */
    gap: 8px;
    margin-bottom: 16px;
    font-family: "Inter", sans-serif;
}
.price-text-section li:last-child {
    margin-bottom: 0;
}

/* Image Text Section Styles End */

/* FAQ Section Styles Start */
.faq-section {
    .faqs {
        border: 2.5px solid;

        /* border-image-source: linear-gradient(209.49deg, #FFFFFF 18.06%, rgba(255, 255, 255, 0) 89.37%); */
        border-image-source: linear-gradient(
            209.49deg,
            #ffffff 18.06%,
            rgba(255, 255, 255, 0) 89.37%
        );
        border-image-slice: 1;
    }

    details {
        &:not(:last-child) {
            border-bottom: 1px solid lightgray;
        }

        &[open] {
            summary {
                h2 {
                    color: var(--primary-color);
                }
            }
        }
    }

    ol {
        list-style: decimal;
        padding-left: 40px;
        margin-top: 1rem;
    }
}

/* FAQ Section Styles End */

/* Testimonail Slider Section Styles Start */
.testimonials {
    .testimonial {
        width: calc(100% - 10px);
        /* padding: 1px; */
        /* background: rgba(255, 255, 255, 0.5); */

        .gradient-bg {
            background: #ffffff80;
            border-radius: 10px;

            &::after {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                z-index: -1;
                background: linear-gradient(
                    197.29deg,
                    #ffffff 11.87%,
                    rgba(255, 255, 255, 0) 93.33%
                );
                border-radius: inherit;
                background-clip: padding-box;
                border: 2.5px solid #ffffff;
                /* Adjust border width as needed */
            }
        }
    }
}

@media only screen and (min-width: 640px) {
    .testimonials {
        .testimonial {
            width: calc(50% - 10px);
        }
    }
    .text-on-image .bg-none-imp {
        background: none !important;
    }
}

@media only screen and (min-width: 991px) {
    .testimonials {
        .testimonial {
            width: calc(33.3333% - 10px);
        }
    }
}

@media only screen and (min-width: 768px) and (max-width: 872px) {
    .forgot-password .social-media,
    .resent-email .social-media,
    .reset-password .social-media {
        width: 100% !important;
    }
}

@media only screen and (max-width: 365px) {
    .reset-password .social-media,
    .resent-email .social-media,
    .forgot-password .social-media,
    .login .login-social-media {
        width: 100% !important;
    }
}

/* Testimonial Slider Section Styles End */
.testimonial-section .dot.is-selected {
    width: 20px !important;
}
.testimonial-section .dot {
    height: 7px !important;
    width: 7px !important;
    border-radius: 4px !important;
    transition: width 0.3s linear;
}

.testimonials .splide__pagination {
    bottom: -2rem;
}

.testimonials .splide__pagination .splide__pagination__page.is-active {
    width: 20px;
    height: 8px;
    border-radius: 4px;
    transform: unset;
    background: #1877f2;
}
/* Testimonial Slider Section Styles End */

/* templates codes */
.resume-template__container .tab-items__container.active {
    padding-block: 64px;
    visibility: visible;
    height: auto;
    opacity: 1;
}

.resume-template__container .tab-items__container {
    margin-block: 0;
    visibility: hidden;
    height: 0;
    opacity: 0;
}

.resume-template__container .dot {
    height: 7px !important;
    width: 7px !important;
    border-radius: 4px !important;
    transition: width 0.3s linear;
}

.resume-template__container .dot.is-selected {
    width: 20px !important;
}
.resume-template__container
    .resume-template-tab
    .tab-items__container
    .flickity-page-dots {
    left: 0;
}

.template-categories {
    overflow-x: scroll;
    overflow-y: hidden;
}

.template-categories {
    --sb-track-color: #dddddd;
    --sb-thumb-color: #0866ff;
    --sb-size: 3px;
}

.template-categories::-webkit-scrollbar {
    height: var(--sb-size);
}

.template-categories::-webkit-scrollbar-track {
    background: var(--sb-track-color);
    border-radius: 3px;
}

.template-categories::-webkit-scrollbar-thumb {
    background: var(--sb-thumb-color);
    border-radius: 3px;
}

@supports not selector(::-webkit-scrollbar) {
    .template-categories {
        scrollbar-color: var(--sb-thumb-color) var(--sb-track-color);
    }
}

/* About Us Testimonail Slider Section Styles Start */
.about-us .testimonials {
    .testimonial {
        width: calc(50% - 10px);
        /* padding: 1px; */
        /* background: rgba(255, 255, 255, 0.5); */
        .gradient-bg {
            background: #ffffff80;
            border-radius: 10px;

            &::after {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                z-index: -1;
                background: linear-gradient(
                    197.29deg,
                    #ffffff 11.87%,
                    rgba(255, 255, 255, 0) 93.33%
                );
                border-radius: inherit;
                background-clip: padding-box;
                border: 2.5px solid #ffffff;
                /* Adjust border width as needed */
            }
        }
    }
}

/* .blog-section .team-testimonials .img-with-text .text-content{
    width: 60%;
    padding-inline: 24px;
    padding-block: 18px;
}
.blog-section .team-testimonials .img-with-text .img-content{
    width: 40%;
} */

@media only screen and (max-width: 640px) {
    h1 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.5em;
    }
    h3 {
        font-size: 1.25em;
    }
    h4 {
        font-size: 1.125em;
    }
    h5,
    h6 {
        font-size: 1em;
    }

    .about-us .testimonials {
        .testimonial {
            width: calc(100% - 10px);
        }
    }

    /* .price-text-section ul {
        margin-top: 16px;
    } */
    .price-text-section li {
        margin-bottom: 8px;
    }

    /* .blog-section .team-testimonials .img-with-text .text-content{
        width: 100%;
    }
    .blog-section .team-testimonials .img-with-text .img-content{
        width: 70%;
    } */
}
@media only screen and (min-width: 640px) and (max-width: 1024px) {
    h1 {
        font-size: 2.25rem;
    }
    h2 {
        font-size: 1.75em;
    }
    h3 {
        font-size: 1.5em;
    }
    h4 {
        font-size: 1.25em;
    }
    h5 {
        font-size: 1.125em;
    }
    h6 {
        font-size: 1em;
    }
}

@media only screen and (max-width: 1024px) {
    /* homepage drop down change */
    .resume-by-title-dropdown .select-menu {
        max-width: 300px;
        /* margin: 50px auto; */
        position: relative;
    }

    .resume-by-title-dropdown .select-menu .options {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        animation-name: fadeInDown;
        -webkit-animation-name: fadeInDown;
        animation-duration: 0.35s;
        animation-fill-mode: both;
        -webkit-animation-duration: 0.35s;
        -webkit-animation-fill-mode: both;
    }

    .resume-by-title-dropdown .select-menu .options .option:hover {
        background: #f2f2f2;
    }
    .resume-by-title-dropdown .select-menu .options .option svg {
        font-size: 25px;
        margin-right: 12px;
    }

    .resume-by-title-dropdown .select-btn img {
        font-size: 25px;
        transition: 0.3s;
    }

    .resume-by-title-dropdown .select-menu.active .select-btn .select-icon svg {
        transform: rotate(-180deg);
    }
    .resume-by-title-dropdown .select-menu .options {
        display: none;
    }
    .resume-by-title-dropdown .select-menu.active .options {
        display: block;
        /* opacity: 0; */
        z-index: 10;
        position: absolute;
        top: 60px;
        right: 0;
        left: 0;
        background: white;
        padding: 13px;
        border-radius: 10px;
        margin-bottom: 0;
        animation-name: fadeInUp;
        -webkit-animation-name: fadeInUp;
        animation-duration: 0.4s;
        animation-fill-mode: both;
        -webkit-animation-duration: 0.4s;
        -webkit-animation-fill-mode: both;
    }
    .resume-by-title-dropdown .select-menu.active .options::-webkit-scrollbar {
        width: 0;
    }
    .resume-by-title-dropdown .select-menu .select-icon svg {
        transition: 0.3s;
    }
    .resume-by-title-dropdown .select-menu .select-btn {
        display: flex;
        height: 45px;
        background: #fff;
        padding: 20px;
        font-size: 18px;
        font-weight: 400;
        border-radius: 8px;
        align-items: center;
        cursor: pointer;
        justify-content: space-between;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    }
    .resume-by-title-dropdown .select-menu .options .option {
        display: flex;
        height: 40px;
        cursor: pointer;
        padding: 0 16px;
        border-radius: 8px;
        align-items: center;
        background: #fff;
        box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1),
            0 1px 2px -1px rgb(0 0 0 / 0.1);
    }

    .resume-template__container .tab-items__container.active {
        padding-block: 36px;
    }
}

.about-us .testimonial-section .dot.is-selected {
    width: 20px !important;
}
.about-us .testimonial-section .dot {
    height: 7px !important;
    width: 7px !important;
    border-radius: 4px !important;
    transition: width 0.3s linear;
}
/* About Us Testimonial Slider Section Styles End */

.sticky-portion {
    position: -webkit-sticky;
    position: sticky;
    top: 85px;
}
.build-resume .sticky-portion .create-resume,
.details-content .sticky-portion .create-resume {
    background: linear-gradient(180deg, #ffebdf 0%, #fffdfc 100%);
}
.resume-example-container .flickity-prev-next-button.previous {
    left: 10% !important;
}
.resume-example-container .flickity-prev-next-button.next {
    right: 10% !important;
}
.resume-example-container .tab-item__image {
    /* max-width: 312px; */
}
.resume-example-container .resume-template-tab .resume .flickity-enabled {
    position: unset !important;
}
.resume-example-container .flickity-page-dots .dot {
    display: none;
}
.hero-featured .flickity-button {
    display: none;
}
[x-cloak] {
    display: none;
}
.template-categories .resume-templates-category.active::after {
    content: "";
    position: absolute;
    border: 2px solid #0b63e5;
    bottom: -12px;
    left: 0;
    right: 0;
    /* width: 112%; */
    border-radius: 6px 6px 0 0;
}
.template-categories .all-template-btn.resume-templates-category.active::after {
    content: "";
    position: absolute;
    border: 2px solid #0b63e5;
    bottom: -13px;
    left: 0;
    right: 0;
    width: 108%;
    border-radius: 6px 6px 0 0;
}
.cv-template .template-color-swatch {
    box-shadow: 0px 2px 4px 0px #00000029;
}
.template-categories .resume-templates-category:hover {
    /* background-color: #FBE4E4; */
    background-color: #fdeded;
    box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
    transition: 0.4s background-color ease;
}
[x-cloak] {
    display: none;
}

.template-categories .active {
    font-weight: 500 !important;
    color: black !important;
    /* background-color: #FBE4E4; */
}

.react-pdf__Page {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent !important;
}

.opened {
    position: absolute;
    margin: 0px;
}

.method-1 {
    position: relative;
    display: inline-block;
    font-size: attr(data-font-size);
    color: #d4d4d4;
}

.method-1:before {
    content: attr(data-text);
    position: absolute;
    overflow: hidden;
    white-space: nowrap;
    width: 0;
    color: #d20069;
    animation: fill-1 2s infinite;
}

@keyframes fill-1 {
    50% {
        width: 100%;
    }

    100% {
        width: 0%;
    }
}

@media only screen and (max-width: 767px) {
    .build-resume {
        display: block !important;
    }

    /* signup page */
    .sign-up-cv-slider .splide__arrow--next,
    .sign-up-cv-slider .splide__arrow--prev {
        display: none;
    }

    .image-text-section ul li {
        font-size: 14px;
    }
    .template-categories
        .all-template-btn.resume-templates-category.active::after {
        bottom: -12px;
    }
}

@media only screen and (max-width: 640px) {
    .resume-example-container .flickity-page-dots .dot {
        display: inline-block;
    }
}
@media only screen and (max-width: 1630px) {
    .resume-example-container .flickity-prev-next-button.previous {
        left: 3% !important;
    }
    .resume-example-container .flickity-prev-next-button.next {
        right: 3% !important;
    }
}

/* code by turjo */



.primary-gradient-border {
    border: 1px solid;
    border-image-source: linear-gradient(
        187deg,
        #83919e -1.27%,
        rgba(255, 255, 255, 0) 82.72%
    );
    border-image-slice: 1;
}

.job-details .job-details__content-desc ul {
    list-style-type: disc;
    padding-left: 35px;
}

.job-details .job-details__content-desc p,
.job-details .job-details__content-desc span,
.job-details .job-details__content-desc li,
.job-details .job-details__content-desc div {
    line-height: 28px;
}

.basics-benefits .basics-benefits-content {
    line-height: 28px;
}

.resume-template__container .flickity-button {
    background: rgba(31, 32, 41, 0.8);
    opacity: 80%;
    color: #ffffff;
}

.resume-template__container .flickity-prev-next-button.next {
    display: none;
}

.resume-template__container .flickity-prev-next-button.previous {
    display: none;
}

.btn {
    color: #ccd2d8;
    font-size: 14px;
    font-weight: 500;
    border-radius: 4px;
    cursor: pointer;
    padding-block: 8px;
    padding-inline: 20px;
}

.btn.active {
    background: white;
    color: var(--primary-color);
}

.tab-item__image {
    max-height: 500px;
    max-width: 352px;
    height: 100%;
    width: 100%;
}

@media only screen and (min-width: 640px) {
    .tab-item__image {
        max-height: 500px;
        max-width: 352px;
        height: 100%;
        width: 100%;
    }

    .resume-template__container .flickity-prev-next-button.next {
        display: block;
        right: 4%;
    }

    .resume-template__container .flickity-prev-next-button.previous {
        display: block;
        left: 4%;
    }
}

.cv-template .all-templates.active {
    display: block;
}

.cv-template .all-templates.hide {
    display: none;
}

.testimonials .dot.is-selected {
    width: 20px !important;
}
.testimonials .flickity-page-dots .dot {
    background: #576370 !important;
}
.testimonials .dot {
    height: 7px !important;
    width: 7px !important;
    border-radius: 4px !important;
    transition: width 0.3s linear;
}

.resume-template__container .flickity-button {
    background: rgba(31, 32, 41, 0.8);
    opacity: 80%;
    color: #ffffff;
}

.resume-template__container .flickity-prev-next-button.next {
    display: none;
}

.resume-template__container .flickity-prev-next-button.previous {
    display: none;
}
/* .template-categories {
    overflow-x: scroll;
}
.template-categories::-webkit-scrollbar {
    display: none;
} */
.resume-template__container
    .resume-template-tab
    .tab-list__wrapper
    .resume-template-build-tab-btn.active {
    background: white;
    color: var(--primary-color);
}
.btn {
    color: #ccd2d8;
    font-size: 14px;
    font-weight: 500;
    border-radius: 4px;
    cursor: pointer;
    padding-block: 8px;
    padding-inline: 20px;
}

.btn.active {
    background: white;
    color: var(--primary-color);
}

.tab-item__image {
    height: 100%;
    width: 100%;
}

/* Dropdown */

.blog-page .dropdown {
    display: inline-block;
    position: relative;
    box-shadow: unset !important;
}

.blog-page .dd-button {
    display: inline-block;
    background-color: #ffffff;
    cursor: pointer;
    white-space: nowrap;
}

.blog-page .dd-button:hover {
    background-color: #eeeeee;
}

.blog-page .dd-input {
    display: none;
}

.blog-page .dd-menu {
    position: absolute;
    top: 100%;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 0;
    margin: 2px 0 0 0;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    list-style-type: none;
}

.blog-page .dd-input + .dd-menu {
    display: none;
}

.blog-page .dd-input:checked + .dd-menu {
    display: block;
}

.blog-page .dd-menu li {
    padding: 10px 20px;
    cursor: pointer;
    white-space: nowrap;
}

.blog-page .dd-menu li:hover {
    background-color: #f6f6f6;
}

.blog-page .dd-menu li a {
    display: block;
    margin: -10px -20px;
    padding: 10px 20px;
}

.blog-page .dd-menu li.divider {
    padding: 0;
    border-bottom: 1px solid #cccccc;
}
.blog-page .resume-category-tab.active {
    background-color: #0866ff;
    color: #ffff;
    box-shadow: 0px 6px 30px 0px var(--primary-color) 4D;
}
.blog-page .blog-btn-container .blog-tab-btn.active,
.blog-page .blog-page-pagination-container .active {
    background-color: var(--primary-color);
    color: #ffff;
    /* box-shadow: 0px 6px 30px 0px #0b63e54d; */
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1),
        0 4px 6px -4px rgb(0 0 0 / 0.1);
}

footer .footer-overlay {
    background: linear-gradient(
        180deg,
        rgba(32, 32, 42, 0) 16.86%,
        #1f2029 100%
    );
}
.loginBG {
    background: linear-gradient(
        146.5deg,
        #fff9f1 0%,
        #fffaf1 0.01%,
        #fffbf5 0.02%,
        #f4f5fc 49.5%,
        #fff7fc 100%
    );
}
@media only screen and (min-width: 640px) {
    .tab-item__image {
        height: 100%;
        width: 100%;
    }

    @keyframes fadeInUp {
        from {
            transform: translate3d(0, 30px, 0);
        }
        to {
            transform: translate3d(0, 0, 0);
            opacity: 1;
        }
    }
    @keyframes fadeInDown {
        from {
            transform: translate3d(0, 0, 0);
            opacity: 1;
        }
        to {
            transform: translate3d(0, 20px, 0);
            opacity: 0;
        }
    }

    .splide.testimonials {
        /* .splide__pagination {
            bottom: -1.5rem;
        } */
        .splide__pagination__page {
            transition: width 0.3s linear;
            border-radius: 4px;
            &.is-active {
                width: 20px;
                height: 8px;
                border-radius: 4px;
                transform: none;
            }
        }
    }
}
.resume-template__container {
    .splide__pagination__page {
        transition: width 0.3s linear;
        border-radius: 4px;
        &.is-active {
            width: 20px;
            height: 8px;
            border-radius: 4px;
            transform: none;
        }
    }
}

/* Hide the Body Scrollbar for mobile */
@media screen and (max-width: 1024px) {
    ::-webkit-scrollbar {
        width: 0;
    }
}
@media only screen and (min-width: 1024px) {
    .template-categories
        .all-template-btn.resume-templates-category.active::after {
        bottom: -14px;
    }

    .blog-section .fetured-service .image-text-section {
        gap: 20px;
    }
    .blog-section .fetured-service .image-text-section .text-section {
        padding: 0;
    }
    .blog-section .fetured-service .image-text-section .text-section h3 {
        font-size: 16px;
    }
    .blog-section .fetured-service .image-text-section .text-section h2 {
        font-size: 20px;
        line-height: 28px;
    }

    .blog-section .faq .faq-content {
        margin-inline: 0;
        width: 100%;
    }

    .blog-section .team-testimonials .img-with-text {
        gap: 20px;
    }
}

.tab-container {
    .tab-navs {
        background-color: #f8f8f9;

        .tab-nav {
            cursor: pointer;
            font-weight: 500;
            &.active {
                background: var(--primary-color);
                color: #fff;
            }
        }
    }
}
.tab-container .tab-content {
    display: none;
}
.tab-container .tab-content.active {
    display: block;
}

.ratio-1-4 {
    aspect-ratio: 1/1.4;
}

.thin-scrollbar {
    overflow-y: scroll;
}
/* Save Time With resume Example */
/* .resume-template__container .resume-template-tab .splide__arrow--next{
    right: -4em
}

.resume-template__container .resume-template-tab .splide__arrow--prev{
    left: -4em
} */

/* Save Time With resume Example */
/* .resume-template__container .resume-template-tab .splide__arrow--next{
    right: -4em
}

.resume-template__container .resume-template-tab .splide__arrow--prev{
    left: -4em
} */

.thin-scrollbar {
    overflow-y: scroll;
}

.templates-mobile {
    /* thin scrollbar */
    overflow-x: scroll;

    &::-webkit-scrollbar {
        width: 0;
    }

    &::-webkit-scrollbar-thumb {
        background-color: transparent;
    }

    &::-webkit-scrollbar-track {
        background-color: transparent;
    }

    /* thin scrollbar */
}

header {
    position: relative;
    transition: transform 0.3s ease-in-out;
    transform: translateY(0);
}

header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateY(0);
}

.templates .resume-template-tab .templateSlider.active {
    display: block;
}

/* Sign up page style start */
.w-fit-important {
    width: fit-content !important;
}
.h-fit-important {
    height: fit-content !important;
}
.sign-up-cv-slider .splide__arrow--prev {
    left: 50px;
    top: calc(50% - -48px);
    height: 48px;
    width: 48px;
    background-color: var(--primary-color);
    opacity: 0.8;
}
.sign-up-cv-slider .splide__arrow--next {
    right: 50px;
    top: calc(50% - -48px);
    height: 48px;
    width: 48px;
    background-color: var(--primary-color);
    opacity: 0.8;
}
.sign-up-cv-slider .splide__arrow svg {
    fill: #fff;
}

.sign-up-cv-slider
    .splide__track
    .splide__slide.is-active
    .slider-img-container
    div {
    display: block;
}
.sign-up-cv-slider .splide__track .splide__slide.is-active {
    scale: 1.05;
    transition: all 0.2s ease-in-out;
}

/* Sign up page style end */
@media only screen and (max-width: 500px) {
    .sign-up-cv-slider .splide__track .splide__slide img,
    .sign-up-cv-slider .splide__track .splide__slide .slider-img-container {
        height: unset;
    }
    /* homepage drop down change */
    .resume-by-title-dropdown .select-menu {
        max-width: 100%;
    }
}

/* Signup contact info styles */
.modal {
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

/* aboutTemplate CSS*/
.about-templates .about-templates-container div ul {
    list-style-type: disc;
    list-style-position: outside;
    padding-left: 24px;
}
.about-templates .about-templates-container div ol {
    list-style-type: decimal;
    list-style-position: outside;
    padding-left: 24px;
}

.blog-section .resume-templates {
    gap: 20px;
}
.blog-section .tab-wise-template .tab-buttons {
    flex-wrap: wrap;
    gap: 8px;
}

.copy-text ul li,
.normal-text ul li {
    list-style-type: disc;
    list-style-position: outside;
    /* padding-left: 8px; */
}

.copy-text ol li,
.normal-text ol li {
    list-style-type: decimal;
    list-style-position: outside;
    /* padding-left: 8px; */
}

.copy-text ul,
.normal-text ul {
    margin-inline-start: 0 !important;
    padding-left: 30px;
}
.copy-text ol,
.normal-text ol {
    margin-inline-start: 0 !important;
    padding-left: 30px;
}
.normal-text p {
    margin-bottom: 5px;
}

.blog-section .faq .faq-content .faq-description ul li {
    list-style-type: disc;
    list-style-position: inside;
}
.blog-section .faq .faq-content .faq-description ol li {
    list-style-type: decimal;
    list-style-position: inside;
}

/* Editor related CSS */
.note-editable h1 {
    font-size: 2.25rem;
    font-weight: bold;
    line-height: 1.2;
    margin: 0.67em 0;
    color: #1f2029;
}

.note-editable h2 {
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.2;
    margin: 20px 0;
    color: #1f2029;
}

.note-editable h3 {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.2;
    margin: 20px 0;
    color: #1f2029;
}

.note-editable h4 {
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.2;
    margin: 1.12em 0;
    color: #1f2029;
}

.note-editable h5 {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.2;
    margin: 1.5em 0;
    color: #1f2029;
}

.note-editable h6 {
    font-size: 0.875rem;
    font-weight: bold;
    line-height: 1.2;
    margin: 1.67em 0;
    color: #1f2029;
}
.note-editable ul {
    list-style: disc !important;
    list-style-position: outside !important;
    padding-left: 20px !important;
    margin-top: 0;
    margin-bottom: 10px;
    color: #576370;
}
.note-editable ul {
    list-style: disc !important;
    list-style-position: outside !important;
    padding-left: 20px !important;
    margin-top: 0;
    margin-bottom: 10px;
    color: #576370;
}
.note-editable li {
    margin-bottom: 12px;
    color: #576370;
}
.note-editable p {
    margin-bottom: 25px;
    color: #576370;
}
.note-editable p img {
    margin-bottom: 12px;
}
.note-editable span {
    line-height: normal;
    color: #576370;
}
.note-editable iframe {
    width: 100%;
    margin-bottom: 20px;
}
.note-editable table {
    table-layout: fixed;
}
.note-editor .note-editing-area .note-editable table {
    color: #576370;
}
.note-editor .note-editing-area .note-editable table td,
.note-editor .note-editing-area .note-editable table th {
    padding: 10px 14px !important;
    border: 1.5px solid #dfdfdfdd !important;
}
.hero-banner .image-text-content h1.note-editable p {
    margin-bottom: 0 !important;
}
/* .note-editable ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
} */
